/*
Theme Name: LED Solutions Australia Child
Description: 
Version: 3.1.3.20150416
Author: Ben
Author URI: -
Template: ledsolutionsaustralia
*/
@import url("../ledsolutionsaustralia/style.css");

@font-face {
    font-family: myFirstFont;
    src: url(sansation_light.woff);
}

.social li a {
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 24px;
  font-family: Socialico;
  display: block;
  color: #1E3E51!important;
  text-decoration: none;
  opacity: .6;
  filter: alpha(opacity=60);
  transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}
.page-template-page-savelight .av_one_fifth{
  margin-left: 0 !important;
  width: 21.2% !important;
}

/* Fixing Styles 2018 */

#footer_contact_form {
  display: none;
}

.gform_button {
  background-color: #f05a1a !important;
  color: #fff !important;
}
.main_color h5 {
  text-align: center;
}
.avia_textblock p em {
  text-transform: capitalize;
}